Intel vPro® Platform
Intel Manageability Forum (Intel® EMA, AMT, SCS & Manageability Commander)
Announcements
This community is designed for sharing of public information. Please do not share Intel or third-party confidential information here.
2616 Discussions

Is AMT 5.2 supported by SCCM 2012 SP1 or R2

idata
Community Manager
1,318 Views

Is AMT 5.2 supported by SCCM 2012 SP1 or R2? I haven't been able to find documentation, specifically on technet, and I've been trying to figure it out.

0 Kudos
1 Solution
idata
Community Manager
175 Views

Ah spoke too soon. I found it.

http://technet.microsoft.com/en-us/library/c1e93ef9-761f-4f60-8372-df9bf5009be0# BKMK_SupConfigOOB http://technet.microsoft.com/en-us/library/c1e93ef9-761f-4f60-8372-df9bf5009be0# BKMK_SupConfigOOB

System Center 2012 Configuration Manager supports out of band management for computers that have the following Intel vPro chip sets and Intel Active Management Technology (Intel AMT) firmware versions:

  • Intel AMT version 3.2 with a minimum revision of 3.2.1

     

     

  • Intel AMT version 4.0, version 4.1, and version 4.2

     

     

  • Intel AMT version 5.0 and version 5.2 with a minimum revision of 5.2.10

     

     

  • Intel AMT version 6.0 and version 6.1

     

     

View solution in original post

1 Reply
idata
Community Manager
176 Views

Ah spoke too soon. I found it.

http://technet.microsoft.com/en-us/library/c1e93ef9-761f-4f60-8372-df9bf5009be0# BKMK_SupConfigOOB http://technet.microsoft.com/en-us/library/c1e93ef9-761f-4f60-8372-df9bf5009be0# BKMK_SupConfigOOB

System Center 2012 Configuration Manager supports out of band management for computers that have the following Intel vPro chip sets and Intel Active Management Technology (Intel AMT) firmware versions:

  • Intel AMT version 3.2 with a minimum revision of 3.2.1

     

     

  • Intel AMT version 4.0, version 4.1, and version 4.2

     

     

  • Intel AMT version 5.0 and version 5.2 with a minimum revision of 5.2.10

     

     

  • Intel AMT version 6.0 and version 6.1

     

     

Reply